/*
---------------------------------------------------------
GRUNDLAYOUT
--------------------------------------------------------- */

.lp-wrapper {
   margin: 0 auto;
   max-width: 1000px;
   border: 1px solid #ccc;
}

.lp-content,
.lp-secondary-content,
.lp-submenu {
   margin: 40px 0;
}

/* Direktlänk till innehåll och meny som visas vid tabbning */
a.lp-skip-to-content,
a.lp-skip-to-menu {
   position: absolute;
   overflow: hidden;
   width: 0;
   height: 0;
   left: -9999px;
   font-size: 1.6rem;
}

a.lp-skip-to-content:focus,
a.lp-skip-to-menu:focus {
   display: block;
   overflow: visible;
   z-index: 30000;
   width: 100%;
   height: auto;
   padding: 10px 0;
   background: #000;
   color: #fff;
   left: initial;
   text-align: center;
}

a.lp-skip-to-menu-smartphone {
   display: none;
}

.lp-byline {
  display: flex;
  flex-wrap: wrap;
   clear: both;
   margin: 30px 0;
   padding: 20px 0;
   border-color: #eee;
   border-style: solid;
   border-width: 1px 0 1px 0;
}

.lp-byline .sv-script-portlet {
  margin: 0 30px 0 0;
}

.lp-byline span {
  white-space: nowrap;
  color: #777;
}
.lp-byline span strong {
   color: #000;
   font-weight: normal;
}

.lp-byline .sv-contact2-portlet li > a {
  color: #3C71B6;
}

.lp-byline .sv-contact2-portlet li > a:before {
  display: inline-block;
  content: 'Sidansvarig:';
  margin: 0 6px 0 0;
  color: #777;
}


/* Underlinar länkar vid hover/focus i ytor med klickbar yta */

.lp-js .lp-clickable-area:hover a,
.lp-js .lp-clickable-area:focus a {
   text-decoration: underline;
}


/*
---------------------------------------------------------
RELATERAD INFORMATION (Secondary content)
--------------------------------------------------------- */

.lp-contact,
.lp-links {
   margin: 20px 0 0;
   padding: 10px;
   border: 1px solid #ccc;
}

.sv-related-portlet {
   clear: both;
   padding: 0;
   margin: 0;
   list-style-type: none;
}

.sv-related-portlet ul {
   padding: 0;
   margin: 0;
   list-style-type: none;
}

.sv-related-portlet h2.subheading {
   margin: 0;
}

/*
---------------------------------------------------------
PUNKTLISTOR
--------------------------------------------------------- */

/* Luftigare punktlistor i textmoduler */
.sv-text-portlet-content li {
   margin: 0 0 8px;
}

.sv-text-portlet-content ul {
   margin: 0 0 15px;
}


/*
---------------------------------------------------------
SKAPA ARTIKEL-LÄNKAR
--------------------------------------------------------- */

a.sv-create-article-entry {
   background: none repeat scroll 0 0 #f4f4f4;
   border: 1px solid #ccc;
   border-radius: 2px;
   color: #333 !important;
   display: block;
   margin: 0 0 5px;
   padding: 5px 20px;
   text-align: center;
   text-decoration: none !important;
}

a.sv-create-article-entry:hover {
   background-color: #eee;
}


/*
---------------------------------------------------------
LOGINRUTA
--------------------------------------------------------- */

.sv-login-portlet label {
   display: block;
   width: 100% !important;
   padding: 4px 0 1px;
   border: 1px solid #ddd;
   border-radius: 5px 5px 0 0;
   background: #ddd;
   color: #333;
   font-size: 10px;
   line-height: 14px;
   text-indent: 10px;
   text-transform: uppercase;
   box-sizing: border-box;
}

.sv-login-portlet input[type=text],
.sv-login-portlet input[type=password] {
   display: block;
   width: 100% !important;
   margin: 0 0 10px;
   padding: 8px 0;
   background: #fff;
   color: #333;
   border: 1px solid #ddd;
   border-top: #aaa !important;
   border-radius: 0 0 5px 5px;
   text-indent: 10px;
   box-sizing: border-box;
}

.sv-login-portlet input[type=text]:focus,
.sv-login-portlet input[type=password]:focus {
   background: #f9f5e6;
   border-color: #f4fcdf;
}

.sv-login-portlet input[type=submit] {
   width: 100%;
   background: #84ad21;
   border: none;
   border-radius: 15px;
   color: #fff;
   font-size: 12px;
   text-transform: uppercase;
}

.sv-login-portlet input[type=submit]:hover,
.sv-login-portlet input[type=submit]:focus {
   background: #688a16;
}

.sv-login-portlet fieldset {
   padding: 0;
}

.sv-login-portlet br {
   display: none;
}


/*
---------------------------------------------------------
GOOGLE TRANSLATE
--------------------------------------------------------- */

#google-translate-modal {
   background: #fff;
   border: solid 1px #c5c5c5;
   display: none;
   padding: 10px;
   position: absolute;
   text-align: left;
   top: 18px;
   right: 0 !important;
   left: initial !important;
   width: 250px;
   z-index: 999;
   box-shadow: 0 0 10px 0 #bbb;
   border-radius: 7px;
}

#google-translate-modal-close {
   float: right;
   padding-top: 6px;
}

#google-translate-modal-close a {
   color: #444;
   text-decoration: none;
}

#google-translate-modal-close a:hover {
   color: #000;
   text-decoration: underline;
}

#google-translate-modal p {
   clear: right;
   color: #444;
   font-size: 11px;
   margin: 12px 0 0;
   text-align: center;
}

#google-translate-modal img {
   display: inline-block;
}

#google_translate_element a {
   text-decoration: none;
}

/*
---------------------------------------------------------
NYHETSMENY
--------------------------------------------------------- */

.lp-archivemenu-filter button {
   display: none;
}

.lp-js .lp-archivemenu-filter button {
   border: 0;
   border-radius: 2px;
   display: block;
   font-size: 1.6rem;
   padding: 15px 43px;
}

.sv-archivemenu-portlet {
   border-bottom: 1px solid #d8d8d8;
   border-top: 1px solid #d8d8d8;
   margin: 20px 0 30px !important;
   padding: 10px 0;
}

.sv-archivemenu-portlet ul {
   list-style-type: none;
   padding: 0;
}

.lp-js .sv-archivemenu-portlet .lp-archivemenu-filter-content > ul {
   margin: 20px 0 10px;
}

.sv-archivemenu-portlet .lp-archivemenu-filter-content > ul > li {
   display: block;
}

.sv-archivemenu-portlet ul ul {
   display: inline-block;
   margin: 0 0 10px;
}

.sv-archivemenu-portlet ul li:last-child ul {
   margin: 0;
}

.sv-archivemenu-portlet li {
   display: inline-block;
}

.sv-archivemenu-portlet a {
   background: #eee;
   border-radius: 2px;
   display: inline-block;
   margin: 0 0 4px;
   padding: 5px 10px;
   text-decoration: none;
}

.sv-archivemenu-portlet li li.lp-selected a {
   background: #777;
   color: #fff;
}

.sv-archivemenu-portlet > ul > li {
   margin: 0 0 10px;
}

.sv-archivemenu-portlet > ul > li span {
   margin: 0 10px 0 0;
   vertical-align: middle;
}

.sv-archivemenu-portlet li.lp-selected span {
}

/*
---------------------------------------------------------
EVENEMANG
---------------------------------------------------------*/

.lp-event-calendar li {
  display: table;
  margin: 0 0 30px;
}

.lp-event-calendar li > div {
  display: table-cell;
  vertical-align: top;
}

.lp-eventdate {
   float: left;
   width: 64px;
   margin: 5px 20px 20px 0;
}

.lp-eventdate > div {
   width: 50px;
   margin: 0 2px;
   padding: 5px;
   background: #777;
}

.lp-date, .lp-month {
   display: block;
   color: #fff;
   text-align: center;
}

.lp-date {
   padding: 0 0 4px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.3);
   font-size: 3rem;
   line-height: 100%;
}

.lp-month {
   padding: 4px 0 0;
   text-transform: uppercase;
   font-size: 1.3rem;
}

.lp-event-info h2.subheading {
  margin: 0;
}


/*
---------------------------------------------------------
SIDVERKTYG
---------------------------------------------------------*/


.lp-pagetools {
   display: flex;
   justify-content: space-between;
   background: #f5f5f5;
   margin: 0;
}

.lp-pagetools > .sv-layout{
   display: flex;
}

.lp-print-link a,
.lp-page-share-link,
.lp-print-link a.normal,
.lp-page-contact-link {
  display: block;
  padding: 15px;
  font-size: 1.4rem;
  line-height: 150%;
  text-decoration: none;
}

.lp-print-link a:hover,
.lp-print-link a:focus,
.lp-page-share-link:hover,
.lp-page-share-link:focus,
.lp-print-link a.normal:hover,
.lp-print-link a.normal:focus,
.lp-page-contact-link:hover,
.lp-page-contact-link:focus {
  text-decoration: underline;
}

.lp-pagetools .lp-icon {
  font-size: 1.2em;
  margin: 0 8px 0 0;
  vertical-align: -0.2em;
}

.lp-pagetools-contact,
.lp-pagetools-share,
.lp-pagetools-links {
   border: 0;
   border-radius: 1em;
   box-shadow: 0 0.1em 0.2em 0 rgba(0, 0, 0, 0.2);
   margin: 20px 0;
	padding: 20px 15px;
}

.lp-pagetools-contact .subheading,
.sv-layout .lp-pagetools-share .subheading,
.sv-layout .lp-pagetools-links .subheading {
   border-bottom: 1px solid #E0E0E0;
   font-size: 1.5em;
   margin-bottom: 1em;
   padding-bottom: 0.75em;
}

.lp-box-icon {
   float: right;
   font-size: 1.5em;
   margin-left: 0.5em;
}

.lp-pagetools-contact .subheading,
.lp-pagetools-contact .lp-box-icon {
   color: #214676;
}

.lp-pagetools-share .subheading,
.lp-pagetools-share .lp-box-icon {
   color: #214676;
}


.lp-pagetools-links .subheading,
.lp-pagetools-links .lp-box-icon {
	color: #B55A03;
}

.lp-pagetools-links li {
   margin-bottom: 0.5em;
}

.lp-pagetools-links a {
	text-decoration: none;
}

.lp-pagetools-links a:hover,
.lp-pagetools-links a:focus {
	text-decoration: underline;
}

/* RELATERAD INFO KONTAKTRUTA */

.lp-pagetools-contact .sv-related-portlet ul {
  margin: 25px 0 20px;
  padding: 0 0 30px;
  border-bottom: 1px solid #E0E0E0 !important;
}

.lp-pagetools-contact .sv-related-portlet li + li {
  margin: 10px 0 0;
}

.lp-pagetools-contact .sv-related-portlet span {
  font-size: 1.6rem;
}

/* KNAPPMENY KONTAKTRUTA */

.lp-pagetools-contact .sv-jcrmenu-portlet ul {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 25px -15px 0;
}

.lp-pagetools-contact .sv-jcrmenu-portlet li {
  display: block;
  flex: 1 1 auto;
  padding: 0 15px 20px;
}

.lp-pagetools-contact .sv-jcrmenu-portlet a {
  display: block;
  padding: 10px 30px;
  border-radius: 20px;
  background-color: #3C71B6;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.35);
  color: #fff;
  font-size: 1.4rem;
  text-decoration: none;
  text-align: center;
}

/*
---------------------------------------------------------
VIKTIGT MEDDELANDE
---------------------------------------------------------*/

.sv-archive-portlet.lp-alert li {
  position: relative;
  width: 100%;
  margin: 0;
}

.lp-alert-content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 10px 18px 280px;
  background: #402F31;
}

.lp-alert .sv-channel-item h1 {
  margin: 0;
}

.lp-alert .sv-channel-item h1 a {
  display: block;
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  font-size: 1.6rem;
  line-height: 100%;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-right: 1px solid #ccc;
}

.lp-alert-content span {
  color: #fff;
  font-size: 1.6rem;
  line-height: 140%;
}

.lp-alert li:hover .sv-channel-item h1 a,
.lp-alert li:focus .sv-channel-item h1 a,
.lp-alert li:hover .lp-alert-content span,
.lp-alert li:focus .lp-alert-content span {
  text-decoration: underline;
}

.lp-alert .lp-icon-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 260px;
  background: #C10219;
}

.lp-alert .lp-icon-wrapper span {
	margin: 0 0 0 15px;
	font-size: 2rem;
	color: #fff;
}

.lp-alert .lp-icon {
  fill: #fff;
  font-size: 1.8em;
}


/*
---------------------------------------------------------
KNAPP - BLÅ
---------------------------------------------------------*/

.lp-button {
	margin: 15px 0 30px;
}

.lp-button a {
	padding: 10px 120px;
	font-size: 1.4rem;
	color: #fff;
	background: #3C71B6;
	border-radius: 20px;
	text-decoration: none;
	box-shadow: 0 2px 4px 1px #ccc;
	display: inline-block;
}

.lp-button a:hover,
.lp-button a:focus {
	background: #214676;
}


/*
---------------------------------------------------------
STARTSIDAN - NYHETER
---------------------------------------------------------*/

.lp-start-news {
	margin: 0 0 30px;
}

.lp-start-news ul {
	display: flex;
	justify-content: center;
}

.lp-start-news li {
   width: 31.623931623931625%;
   margin: 0 0 0 2.564102564102564%;
}

.lp-start-news li:first-child {
   margin: 0;
}

.lp-start-news li img {
	margin: 0 0 15px;
   padding: 0;
   display: block;
}

.lp-start-news .subheading {
	margin: 5px 0;
   font-size: 2.4rem;
}

.lp-start-news .subheading a {
	text-decoration: none;
}


/*
---------------------------------------------------------
STARTSIDA - INNEHÅLL FÖR TURISTWEBBEN
---------------------------------------------------------*/

.lp-start-turism {
	margin: 30px 0 0;
	padding: 100px 0;
	background: #f5f5f5 url('/images/18.76da4de4159cf3dbc421abc6/1491396371906/fadedback.jpg');
	background-size: cover;
}

/*
---------------------------------------------------------
HERO
---------------------------------------------------------*/

.lp-hero {
    padding: 0 0 6%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover
}

.lp-hero__grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    margin: 0 auto;
    width: 1170px;
    max-width: 97%;
}

.lp-hero__content {
  	max-width: 555px;
    margin: 100px 0;
  	border-radius: 8px;
  	background-color: rgba(255,255,255,0.75);

    box-sizing: border-box;
    padding: 20px 30px;
}

.lp-hero__content h1.heading {
    margin: 0;
    font-size: 3.6rem;
}

.lp-hero__content p {
    font-size: 2rem;
    line-height: normal;
    max-width: 475px
}


/*
---------------------------------------------------------
LANDNINGSSIDA
--------------------------------------------------------- */

.lp-landing-page-wrapper {
   padding: 40px 0 0;
   background: #f5f5f5;
}

.lp-landing-page-wrapper h1.heading {
   margin: 0 0 40px!important;
}

.lp-landing-page { /* Den grå övre sektionen */
  width: 1170px;
  max-width: 97%;
  margin: 0 auto 30px;
}

.lp-landing-page-white { /* Den vita nedre sektionen */
  padding: 50px 0;
  background: #fff;
}


.lp-landing-page p,
.lp-landing-page-white p {
  font-size: 1.6rem;
  line-height: 160%;
}

.lp-landing-page-white > div {
  width: 1170px;
  max-width: 97%;
  margin: 0 auto;
}

.lp-main-boxes {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
       flex-wrap: wrap;
   margin: 0 -17px;
}

.lp-quickfind-box,
.lp-main-box {
   box-sizing: border-box;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   padding: 0 17px 34px;
   width: 33.333%;
}

.lp-quickfind-box > div,
.lp-main-box > div {
   box-sizing: border-box;
   width: 100%;
   background: #fff;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-flex: 1;
       -ms-flex-positive: 1;
           flex-grow: 1;
   padding: 7px 20px 20px;
   position: relative;

   border-radius: 8px;
   box-shadow: 0 2px 4px 0 rgba(0,0,0,0.24);
}

.lp-quickfind-box ul {
   list-style-type: none;
   margin: 11px 0 0;
   padding: 0;
}

.lp-quickfind-box ul a {
  display: flex;
  align-items: center;
  color: #005a99;
  font-size: 1.6rem;
}

.lp-quickfind-box a .lp-icon {
  margin: 0 6px 0 0;
  font-size: .6em;
}

.lp-quickfind-box ul a:hover,
.lp-quickfind-box ul a:focus {
   text-decoration: underline;
}

.lp-quickfind-box li + li {
   margin: 14px 0 0;
}

.lp-boxes {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
       flex-wrap: wrap;
   margin: 0 -17px;
}

.lp-box {
   box-sizing: border-box;
   padding: 0 17px 35px;
   width: 33.333%;
}

.lp-quickfind-box h2.subheading {
   border-bottom: 1px solid #d8d8d8;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   margin: 0 0 10px;
   min-height: 70px;
   padding: 0 50px 3px 0;
   font-size: 2rem;
}

.lp-main-box a {
   border-bottom: 1px solid #d8d8d8;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   margin: 0 0 10px;
   min-height: 70px;
   padding: 0 50px 3px 0;
}

.lp-main-box h2.subheading {
  display: inline-block;
  margin: 0;
  font-size: 2rem;
}

.lp-boxes h2.subheading {
   display: block;
   margin: 0 0 10px;
   padding: 0 0 10px;
   border-bottom: 1px solid #d8d8d8;
}

.lp-main-boxes a,
.lp-boxes a {

   text-decoration: none;
}

.lp-main-boxes a:hover,
.lp-main-boxes a:focus,
.lp-boxes a:hover,
.lp-boxes a:focus {
   color: #005a99;
   text-decoration: underline;
}

.lp-js .lp-main-box > div:hover a,
.lp-js .lp-boxes > div:hover a {
   color: #005a99;
   text-decoration: underline;
}

.lp-main-boxes a h2.subheading,
.lp-boxes a h2.subheading {
   color: #005a99;
   font-size: 2rem;
}

.lp-main-boxes h2.subheading .lp-icon,
.lp-boxes h2.subheading .lp-icon {
   display: inline-block;
   color: #3C71B6;
   height: 0.7em;
   margin: 0 0 0 5px;
   position: static;
   right: initial;
   top: initial;
   vertical-align: -0.05em;
   width: 0.7em;
}

.lp-main-boxes div > .lp-icon {
   color: #3C71B6;
   height: 2em;
   position: absolute;
   right: 15px;
   top: 25px;
   width: 2em;
}


/*
---------------------------------------------------------
GOOGLE TRANSLATE
--------------------------------------------------------- */

.lp-google-translate {
   max-width: 600px;
   margin: 15px auto;
   padding: 0 15px;
   color: #fff;
   text-align: center;
}

.lp-google-translate .goog-te-gadget-simple {
    padding: 10px 15px;
    border: 1px solid #bfc4c8;
    border-radius: 5px;
}
